birthdate: '0000-09-13'
birthplace: Kyoto, Japan
discography:
- catalog: D3PR-0056
  date: '2014-04-10'
  link: album/45573
  reprint: false
  roles:
  - Performer
  titles:
    en: PURE SONGS 3@DREAM C CLUB Gogo.
    ja: PURE SONGS 3@DREAM C CLUB Gogo.
    ja-latn: PURE SONGS 3@DREAM C CLUB Gogo.
  type: game
- catalog: ANZX-14262
  date: '2018-08-01'
  link: album/75153
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Fate/EXTRA Last Encore ORIGINAL DRAMA CD 1: Amari Mono no Seihai Sensou'
    ja: Fate/EXTRA Last Encore オリジナルドラマCD1 「あまり者の聖杯戦争」
    ja-latn: 'Fate/EXTRA Last Encore ORIGINAL DRAMA CD 1: Amari Mono no Seihai Sensou'
  type: bonus
- catalog: N/A
  date: '2020-08-25'
  link: album/103398
  reprint: false
  roles:
  - Vocals
  - Artist
  titles:
    en: NO STRAIGHT ROADS ORIGINAL SOUNDTRACK
    ja: NO STRAIGHT ROADS ORIGINAL SOUNDTRACK
    ja-latn: NO STRAIGHT ROADS ORIGINAL SOUNDTRACK
  type: game
featured_on: []
info:
  Birthdate: Sep 13
  Birthplace: Kyoto, Japan
  Bloodtype: O
  Credited works:
  - 3 albums in database
  - 1 products in database
  Credits:
  - 2 performer
  - 2 vocals
  - 1 artist
link: artist/22504
meta:
  added_date: 2016-09-24T10:57
  edited_date: 2016-09-24T10:58
  fetched_date: 2025-12-06T05:46
  ttl: 86400
  visitors: 1879
name: Ai Yamamoto
name_real: 山本 亜衣
name_trans: やまもと あい
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/40/22504/22504-1474743499.jpg
picture_small: https://thumb-media.vgm.io/artists/40/22504/22504-1474743499.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/22504?perpage=99999
websites:
  Reference: []
